<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11797" pointId="1669" subPointId="0" userId="B1762515-7347-45E3-9F85-F46DBD0E0F8E" date="2024-04-08 14:25:07" timeDiffer="2">
  <longitude>101.749961</longitude>
  <latitude>36.639031</latitude>
  <direction>274.4</direction>
  <altitude>2247.85</altitude>
  <imageName>nor143780_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国青海省西宁市城西区冷湖路27-17号</address>
  <locationDescribe>在宁景苑商务中心附近</locationDescribe>
  <currentTime>1712557506615</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240408/1712557506615.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>